/* 
Theme Name:		 Bride Chamber Theme
Theme URI:		 https://bridechamber.com.au
Description:	 Personalise Match Making Service 
Author:			 Crazy Domains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/

/* CSS */

#packages_section_2 .package_table table tr:first-child td, #packages_section .package_table table tr:first-child td {
	border-radius: 15px 15px 0 0;
}
#main_footer {
	padding-bottom: 40px;
}
#gform_1_validation_container {
	padding: 20px 10px;
  	border-radius: 0;
}
#gform_1_validation_container .gform_submission_error {
	font-size: 14px !important;
  	line-height: normal !important;
	text-align: center;
	font-family: Manrope !important;
}

#gform_1_validation_container .gform_submission_error:before, #gform_1_validation_container .gform_submission_error:after, #gform_1_validation_container .gform_submission_error span.gform-icon {
	display: none !important;
}

#gform_fields_1 .gfield_validation_message {
	background: transparent;
  	border: none;
  	padding-left: 0;
	margin-top: 0;
}

#gform_confirmation_message_1 {
	height: 500px;
}

#footer_links {
	padding-top: 80px !important;
}

#footer_links ul {
	display: flex;
	justify-content: center;
	padding-bottom: 0;
	padding-left: 0;
	list-style: none;
}

#footer_links ul li:first-child {
	padding-left: 0;
}

#footer_links ul li {
	padding: 2px 40px;
	border-right: 2px solid #FFC1C1;
	text-align: center;
}

#footer_links ul li:last-child {
	border:none;
	padding-right: 0;
}

#footer_links ul li a {
	color: #fff;
	font-weight: 600;
}
#footer_links ul li a:hover {
	text-decoration: underline;
	color: #FFC1C1;
}

#copyright p {
	font-weight: 600;
}

#copyright p a {
	color: #FFC1C1;
}

@media only screen and (min-width: 1500px) and (max-width: 1560px) { 
	.about_contents .content_area {
		padding-right: 6%;
	}
}

@media only screen and (min-width: 1390px) and (max-width: 1499px) { 
	.about_contents .content_area {
		padding-right: 6%;
	}
	
	.about_contents .image_area .img_bg_white {
		max-width: 450px;
		transform: translateX(-44px) translateY(-200px);
	}
	
}

@media only screen and (min-width: 981px) and (max-width: 1389px) {
	.about_contents .image_area .image_bg {
		text-align: right;
	}
	.about_contents .image_area .img_bg_white {
		text-align: center;
		max-width: 764px;
 		 margin: 0 auto;
	}
	
	.about_contents .et_pb_row {
		display: flex;
		flex-direction: column;
		padding-bottom: 0;
	}
	
	.about_contents .content_area {
		width: 100%  !important;
		margin-bottom: 50px;
	}
	
	.about_contents .image_area {
		width: 100% !important;
	}
}

@media only screen and (min-width: 1460px) and (max-width: 1634px) { 
	#footer_links ul li {
		padding: 2px 30px;
	}
}

@media only screen and (min-width: 1345px) and (max-width: 1459px) {
	#footer_links ul li {
		padding: 2px 30px;
	}
	
	#footer_links ul li a {
		font-size: 14px;
	}
}

@media only screen and (min-width: 1174px) and (max-width: 1344px) {
	#footer_links ul li {
		padding: 2px 20px;
	}
	
	#footer_links ul li a {
		font-size: 14px;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1173px) {
	#footer_links ul li {
		padding: 2px 10px;
	}
	
	#footer_links ul li a {
		font-size: 13px;
	}
}

@media only screen and (max-width: 980px) { 
	
	.about_contents .content_area {
		margin-bottom: 50px !important;
	}
	#footer_links ul {
		flex-direction: column;
	}
	
	#footer_links ul li {
		padding: 15px 0;
		border: none;
	}
	
}


@media only screen and (max-width: 479px) {
	.about_contents .image_area .image_bg {
		margin-top: 50px;
	}
}
